Information

Description
ELMAH error logger for sending errors to elmah.io. This package does not include any ELMAH configuration. Please install the elmah.io NuGet package in new installations of elmah.io.
Version
2.0.29
Project Url
https://github.com/elmahio/elmah.io
View on NuGet: http://www.nuget.org/packages/elmah.io.core

Dependencies

Here are the packages that version 2.0.29 of elmah.io.core depends on.

elmah.corelibrary : (2.0.0-alpha001) elmah.io.client : (3.0.41-pre)

Authors

 

Installing with NuGet

PM> Install-Package elmah.io.core